/*@import url(footer.css);*/

/*body {
	background-image: url(/images/body/index.jpg);
	background-attachment: fixed;
}

#main {
	padding-bottom: 774px;
}

#main > div {
	width: 970px;
	height: 483px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: none;
	box-shadow: none;
}

#features {
	float: left;
	width: 660px;
	width: 630px;
	height: 463px;
	padding: 10px;
	background-color: #ffffff;
}

#features div.feature {
	display: none;
	position: absolute;
}

#features div.feature > img {
	margin-bottom: 10px;
}

#features div.feature div {
	display: table-cell;
	width: 630px;
	height: 43px;
	vertical-align: middle;
	background-color: #ffffff;
}

#features div.feature a {
	display: block;
	position: absolute;
	right: 0px;
	bottom: 7px;
	height: 29px;
	padding-right: 25px;
	font-size: 16px;
	line-height: 29px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/images/arrow.png) right no-repeat;
}

#brands {
	float: right;
	width: 310px;
	height: 483px;
}

#brands div.brand {
	position: relative;
	float: left;
	width: 290px;
	height: 217px;
	padding: 10px;
	margin-bottom: 9px;
	background-color: #ffffff;
	cursor: pointer;
}

#brands div.brand > img {
	float: left;
	margin-right: 10px;
}

#brands div.brand div {
	display: table-cell;
	width: 128px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

#brands div.brand img.triangle {
	display: none;
	position: absolute;
	top: 109px;
	left: -6px;
}

#brands div.brand.active img.triangle {
	display: block;
}

#brands div.brand img {
	opacity: 0.3;
}

#brands div.brand:hover img, #brands div.brand.active img {
	opacity: 1;
}

#promotions {
	position: absolute;
	bottom: 534px;
	left: 0px;
	height: 240px;
	background: url(/images/footer.png);
	background: rgba(81, 76, 76, 0.5);
	background: -moz-linear-gradient(top, rgba(81, 76, 76, 0.5), rgba(0, 0, 0, 0.5));
	background: -webkit-linear-gradient(top, rgba(81, 76, 76, 0.5), rgba(0, 0, 0, 0.5));
	background: -ms-linear-gradient(top, rgba(81, 76, 76, 0.5), rgba(0, 0, 0, 0.5));
	background: -o-linear-gradient(top, rgba(81, 76, 76, 0.5), rgba(0, 0, 0, 0.5));
}

#promotions > div {
	margin-top: 20px;
}

#promotions img.promotion {
	float: left;
	width: 320px;
	height: 200px;
	margin-left: 5px;
	background-color: #ffffff;
}

#promotions a:first-child img.promotion {
	margin-left: 0px;
}*/